| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # XMLTransService::TransRec Struct Reference List of all members.
## Public Attributes
XMLCh | intCh
XMLByte | extCh
## Member Data Documentation
XMLByte XMLTransService::TransRec::extCh
XMLCh XMLTransService::TransRec::intCh
The documentation for this struct was generated from the following file: TransService.hpp

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.